Mozilla Thunderbird: Unable to find specified executable

tato proklatá chyba mě trápila nějaký čas, ale její řešení je vlastně velmi jednoduché :)

tuto chybovou hlášku můžete dostávat v případě, že máte v poštovním klientu thunderbird doinstalován doplňek gnome integration (pouze linux). ten totiž v předvolbách odkazuje na /usr/bin/notify-send, který ke svému potřebuje balíček libnotify-bin.

nainstalujte si tedy (pomocí synaptic, ubuntu software center, příkazového řádku či jinak) balík libnotify-bin a chybová hláška zmizí :)

nechcete-li nic instalovat, upravte nastavení gnome-integration nebo jej zakažte.

gnome integration plugin

mego se představuje:

mego je správcem projektů na doménách o106.com, fotíme.com, hospůdka.net, kolmo.cz, inst.cz a dalších. megův (foto)blog najdete na: mego.o106.com
Příspěvek byl publikován v rubrice zdarma - free se štítky , , , , . Můžete si uložit jeho odkaz mezi své oblíbené záložky.

Napsat komentář

Vaše emailová adresa nebude zveřejněna.